@charset "UTF-8";
.only_pc {
  display: inline-block;
}

.only_sp {
  display: none;
}

.media_pc {
  display: inline-block;
}

.media_sp {
  display: none;
}

/*スマホ*/
@media screen and (max-width: 896px) {
  .only_pc {
    display: none;
  }

  .only_sp {
    display: inline-block;
  }

  .media_pc {
    display: none;
  }

  .media_sp {
    display: inline-block;
  }
}
body {
  width: 100%;
}

.wrapper {
  background: #fff;
}

.area-container {
  background: #fff;
}

.hacobune-app-container {
  max-width: 100% !important;
  width: 100% !important;
  padding: 0 !important;
  background: none !important;
  overflow-x: hidden !important;
  overflow-y: hidden !important;
}

.hacobune-unit-video-outline {
  padding: 0 !important;
}

.hacobune-unit-video {
  margin: 0 !important;
}

.hacobune-readmore {
  margin: 0 !important;
}

.hacobune-video-js.videojs-default-skin {
  background: none !important;
}

/*
    .area-wrapper
=========================================*/
.area-wrapper {
  line-height: 1.8;
  text-align: center;
  color: #000;
  background: #fff;
  font-size: 15px;
  font-family: "Oswald", "Noto Sans JP", "Hiragino Kaku Gothic ProN", "メイリオ", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
}
.area-wrapper a {
  color: #000;
  text-decoration: none;
}
.area-wrapper a:hover {
  opacity: 0.7 !important;
  transition: all 0.6s ease;
}
.area-wrapper .bodyWrap {
  position: relative;
  z-index: 1;
  padding: 0;
}

a:focus,
*:focus {
  outline: none !important;
}

/*
    area-header
=========================================*/
.area-header {
  padding: 0;
  margin: 0;
}
.area-header .mainvisual .media_pc {
  display: block;
}
.area-header .mainvisual .media_sp {
  display: none;
}
.area-header .area-about {
  display: flex;
  display: -webkit-flex;
  width: 1120px;
  margin: 60px auto 80px;
}
.area-header .area-about .about-img {
  width: 220px;
  margin: 0 50px 0 0;
}
.area-header .area-about .about-text {
  width: 870px;
  font-size: 15px;
  line-height: 2;
  text-align: left;
}
.area-header .area-about .about-text p {
  margin: 0 0 2rem;
}
.area-header .area-about .about-text span {
  font-weight: 600;
}
@media screen and (max-width: 896px) {
  .area-header {
    width: auto;
  }
  .area-header .mainvisual .media_pc {
    display: none;
  }
  .area-header .mainvisual .media_sp {
    display: block;
  }
  .area-header .area-about {
    flex-flow: column;
    width: auto;
    margin: 40px auto;
  }
  .area-header .area-about .about-img {
    width: 130px;
    margin: 0 auto 30px;
  }
  .area-header .area-about .about-text {
    margin: 0 45px;
    width: auto;
    font-size: 13px;
  }
}

/*
    area-body
=========================================*/
.area-body {
  margin: 0 auto 100px;
  padding: 0;
  font-weight: normal;
  background: #fff;
  overflow: hidden;
}
.area-body ul.slick-dots {
  display: block !important;
  bottom: -30px;
}
.area-body ul.slick-dots li {
  float: none;
  margin: 0 2px;
  width: 40px;
  height: 2px;
  padding: 0;
}
.area-body ul.slick-dots li button {
  width: 40px;
  height: 2px;
  padding: 0;
  border-radius: 0%;
  background: #ccc;
}
.area-body ul.slick-dots li button:before {
  border: none;
}
.area-body ul.slick-dots li.slick-active button {
  background: #333;
}
.area-body ul.slick-dots li.slick-active button:before {
  background: none;
  border: none;
}
.area-body section {
  color: #333;
  padding: 0 0 160px;
}
.area-body section .sec-title {
  width: 1120px;
  margin: 0 auto;
  padding: 70px 0 30px;
  border-top: 1px solid #333;
  color: #333;
  font-size: 100px;
  font-weight: 600;
  line-height: 1;
}
.area-body section .sec-title.staff-styling {
  font-size: 70px;
  padding-bottom: 50px;
}
.area-body section .sec-title span {
  display: block;
  font-size: 22px;
  margin: 10px 0 0;
}
.area-body section .img-list,
.area-body section .info-list {
  width: 1120px;
  margin: 40px auto;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  justify-content: space-between;
}
.area-body section .img-list li .color-text,
.area-body section .info-list li .color-text {
  font-size: 28px;
  font-weight: 600;
}
.area-body section .img-list.three-list li,
.area-body section .info-list.three-list li {
  width: 370px;
  margin: 0 2px;
}
.area-body section .img-list.two-list li,
.area-body section .info-list.two-list li {
  width: 557px;
  margin: 0 2px;
}
.area-body section .info-list {
  align-items: flex-start;
  margin-top: 100px;
}
.area-body section .info-list li {
  width: 360px;
}
.area-body section .info-list li .info-text {
  margin: 20px 0 0;
}
.area-body .pro-name {
  line-height: 1.3;
  font-size: 24px;
  font-weight: 600;
  margin: 20px 0 10px;
}
.area-body .pro-name .pri {
  font-size: 22px;
  display: block;
}
.area-body .pro-name .pri span {
  font-size: 16px;
  font-weight: 400;
}
.area-body .elem-btn a {
  font-size: 18px;
  font-weight: 600;
  display: block;
  line-height: 1;
  padding: 21px 0;
  background: #333;
  color: #fff;
  width: 725px;
  margin: 20px auto 0;
}
.area-body .area-slider .child {
  width: 560px;
  margin: 0 1px;
}
@media screen and (max-width: 896px) {
  .area-body ul.slick-dots {
    display: block !important;
    bottom: -15px;
  }
  .area-body ul.slick-dots li {
    float: none;
    margin: 0 1px;
    width: 20px;
  }
  .area-body ul.slick-dots li button {
    width: 20px;
    height: 1px;
  }
  .area-body section {
    color: #333;
    padding: 0 0 80px;
  }
  .area-body section .sec-title {
    width: auto;
    margin: 0 auto;
    padding: 30px 0;
    font-size: 45px;
    line-height: 1;
  }
  .area-body section .sec-title.staff-styling {
    font-size: 30px;
    padding-bottom: 20px;
  }
  .area-body section .sec-title span {
    display: block;
    font-size: 15px;
    margin: 10px 0 0;
  }
  .area-body section .img-list,
.area-body section .info-list {
    width: auto;
    margin: 20px auto;
  }
  .area-body section .img-list li .color-text,
.area-body section .info-list li .color-text {
    font-size: 15px;
  }
  .area-body section .img-list.three-list li,
.area-body section .info-list.three-list li {
    width: auto;
    margin: 0 2px;
  }
  .area-body section .img-list.two-list li,
.area-body section .info-list.two-list li {
    width: auto;
    margin: 0 2px;
  }
  .area-body section .info-list {
    flex-flow: column;
    margin-top: 80px;
  }
  .area-body section .info-list li {
    width: auto;
    margin: 0 40px;
  }
  .area-body section .info-list li .info-text {
    font-size: 13px;
    margin: 10px 0 30px;
  }
  .area-body .pro-name {
    font-size: 14px;
    margin: 35px 0 10px;
  }
  .area-body .pro-name .pri {
    font-size: 14px;
  }
  .area-body .pro-name .pri span {
    font-size: 12px;
  }
  .area-body .elem-btn a {
    font-size: 13px;
    padding: 17px 0;
    width: auto;
    margin: 20px 40px;
  }
  .area-body .area-slider .child {
    width: auto;
    margin: 0 1px;
  }
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

.inview {
  opacity: 0;
}

.image-fade {
  opacity: 0;
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
}

.up {
  -webkit-animation: VisualImage 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s both 1 normal;
  animation: VisualImage 0.8s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s both 1 normal;
}

.is-show {
  opacity: 1;
  -webkit-clip-path: inset(0 round 10px);
  clip-path: inset(0 round 10px);
  transition: opacity 1s ease 0s, -webkit-clip-path 0.6s ease 0s;
  transition: opacity 1s ease 0s, clip-path 0.6s ease 0s;
  transition: opacity 1s ease 0s, clip-path 0.6s ease 0s, -webkit-clip-path 0.6s ease 0s;
}

.fade {
  opacity: 0;
}

.fadeup {
  transition: opacity 1s cubic-bezier(0.25, 0.1, 0.25, 1);
  opacity: 1;
}

.imagefade {
  opacity: 0;
}

.imageup {
  webkit-transition: opacity 0.8s;
  transition: opacity 0.8s;
  opacity: 1;
}

/*VisualImage*/
@-webkit-keyframes VisualImage {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes VisualImage {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.VisualImage {
  -webkit-animation-name: VisualImage;
  animation-name: VisualImage;
}